<?php include "../../root.class.php";
$html = new html();
$html->add_styles_page();
// $html->check_user_type("ADMIN");

echo $html->selectable_block("add_stock_category.php", "ADD");
echo $html->selectable_block("search_stock_category.php", "SEARCH");
